Subject: [sipcore] Alexey Melnikov's No Objection on draft-ietf-sipcore-sip-push-21: (with COMMENT)

From: Alexey Melnikov <[email-masked]>
Date: Thu, 10 Jan 2019 09:45:57 -0800

Alexey Melnikov has entered the following ballot position for
draft-ietf-sipcore-sip-push-21: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sipcore-sip-push/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for addressing my DISCUSSes and comments.